declare_plugin("UH-1 Sound Mod v2",
{
	installed 	 = true, -- if false that will be place holder , or advertising
	dirName	  	 = current_mod_path,
	displayName   = "UH-1 Sound Mod v2",
	shortName	  = "SM",
	version		  = "2.0",
	developerName = "Skullz,SP",
	info		  = "",
	state		 = "installed",

})
plugin_done()
